body {
    font-size: .8em; 
	line-height: 1;
}

body, input, textarea, select {
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
}
body, form {
    margin: 0;
    padding: 0;
}
p{
	font-size:16px;
	line-height: 24px;
	color:#666666;
}
ul li{
	color: #666666 !important;
}
a{
	text-decoration:none;
}
a:hover {
 color: black !important;
}
address{
	font-size:16px;
}
.logo a img{
    display: block;
    height: 67px;
}
.slog{
	margin-top:30px;
}
.slog i{
	font-size: 26px;
	padding-right:3px;
}
.flog{
	margin-top:33px;
}
.bgimage{
	background-image:url('../images/background.png');
}
.bg-white{
	background-color: #fff;
}
.bg-blue{
	background-color: #1c478d;
    border-color: #1f4a90;
}
.mr-top{
	margin-top: 110px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
/* 	margin-top:10px;
 */}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-family: MyriadPro-Regular,Trebuchet MS;
    font-size: 16px;
    font-weight: normal;
}
.navbar-brand i{
   color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #dd3439;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #dd3439;
    background-color: #1c478d;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background:#1c478d;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
	font-family: Trebuchet MS;
    font-size: 12px;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover {
	background:#0f518a;
	color:#dd3439;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #1C478D;
}
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}

.btn-red{
    background:red;
    color:white;
}

a .btn:hover, a:hover{
    color:white;
    text-decoration:none;
}

.text-red{
    color:red;
}

.text-orange{
    color:orange;
}

.text-white{
    color:white;
}

@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }
   .slog a{
		font-size: 10px !important;
   }
   .slog{
		margin-top: 0px !important;
	}
	.mr-top{
		margin-top: 145px;
	}
	.logos{
		display: none;
	}
	.bcumpone {
		margin-top: 0px !important;
	}
	.bcump {
		margin-top: 100px;
	}
}
 .navbar {
   margin-bottom: 0px; 
   /* z-index:9999; */
}
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
}  
.bgwhite{
	background:#fff;
	border:1px solid #eeeeee;
}
.padhome{
	padding:10px;
	z-index:1;
}
.banner{
	background-image:url('../images/image_308_44_v1.jpg');
	width:100%;
	height:260px;
}
.banner h1{
	color: #000;
    font-size: 26px;
    text-transform: uppercase;
	margin-left:20px;
	font-weight: bold;
}
.banner h1 span {
    font-size: 25px;
}

.certification li a{
	color:#000;
	font-size:15px;
	margin-left:20px;
	padding-top:10px;
}
.certification li{
	padding-top:5px;
}
form.select_country   label {
    color: #174590;
    font-size: 14px;
    font-weight: bold;
}
input, textarea, select {
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: .9em;
	color:#000;
}
.data h2 a {
    color: #dd3439;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
}
.data p{
	font-size:13px;
	line-height: 16px;
}
.padtop{
	padding-top:20px;
}
p.readmore{
	font-size:15px;
}
.title {
    color: #333;
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin: 15px 0 10px 0;
	line-height: 34px;
    text-transform: uppercase;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
}
.news{
	color: #333;
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin: 15px 0 10px 0;
	line-height: 34px;
    text-transform: uppercase;
	font-weight:bold;
}
.watermark {
    bottom: 10px;
    position: absolute;
    right: 100px;
}
.box .title {
    color: #333;
    font-size: 12px;
    padding-bottom: 5px;
    text-transform: normal;
}
.box  h3{
    font-size: 14px;
	font-weight:bold;
}
.box a{
	text-decoration:none;
}
.box ul li {
    font-size: 16px;
    margin: 0 0 15px 0;
}
#footer {
    background-color: transparent;
    color: #999;
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0 auto 0 auto;
    padding: 20px;
    text-align: center;
}
#footer ul li {
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline;
    line-height: 12px;
    padding: 0 0 0 6px;
}
.rightborder{
	margin-top:10px;
    border-right: 5px solid  #6cb9fd;
}
.left_menu li {
    border: 1px solid #8fcbfd;
    border-width: 0 0 1px 0;
    line-height: 20px;
    padding: 0;
}
.left_menu li a {
    color: #000;
    display: block;
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}
 .logos {
    background-color: transparent;
    padding: 20px 20px 20px 30px;
} 
.sidebar{
	padding-top:10px;
	background:#e7eff3;
	height:900px;
}
.bcump{
	font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 10px 0;
    color: #7f7f7f;
}
.paginationControl {
    color: #999;
    float: right;
    height: 15px;
    margin: 10px 0 10px 0;
    padding: 0 10px 0 0;
    text-align: right;
	font-size:15px;
}	
.news{
	border-bottom:1px solid #ccc;
}
.news h3 a{
	font-size: 14px;
	font-weight:bold;
	color:#1c478d;
    margin: 0;
    padding: 3px 0 7px 0;
}
.news a{
	font-size: 13px;
	text-transform:none;
	text-decoration:none;
	color:#1c478d;
}
.news p{
	font-size:13px;
	color:#777;
	text-transform:none;
}
.sel {
    background-color: #8fcbfd;
}
.sel ul li a{
	margin-left:20px;
}
.sel ul li.active{
	background:#95d3fe;
	margin:0px;
}
a.print{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#1c478d;
}
.policy li{
	font-size:16px;
	padding:3px;
	color: #666666 !important;
	line-height:25px;
}
.our-strength li{
	font-size:16px;
	padding:3px;
	color: #666666 !important;
	line-height:24px;
}
label{
	font-size:13px;
}
.contact-sidebar{
	padding-top:10px;
	background:#e7eff3;
	height:7500px;
}
.about-sidebar{
	padding-top:10px;
	background:#e7eff3;
	height:1700px;
}
.accrsidebar{
	padding-top:10px;
	background:#e7eff3;
	height:1600px;
}
.basicsidebar{
	padding-top:10px;
	background:#e7eff3;
	height:950px;
}
.constantsidebar{
	padding-top:10px;
	background:#e7eff3;
	height:400px;
}
.contracysidebar{
	padding-top:10px;
	background:#e7eff3;
	height:400px;
}
.intersidebar{
	padding-top:10px;
	background:#e7eff3;
	height:1750px;
}
.ourstrengthsidebar{
	padding-top:10px;
	background:#e7eff3;
	height:1000px;
}
.trainingsidebar{
	padding-top:10px;
	background:#e7eff3;
	height:600px;
}
.newssidebar{
	padding-top:10px;
	background:#e7eff3;
	height:380px;
}
.iso9001{
	padding-top:10px;
	background:#e7eff3;
	height:1200px;
}
.iso14001{
	padding-top:10px;
	background:#e7eff3;
	height:1400px;
}
.procdealing{
	padding-top:10px;
	background:#e7eff3;
	height:700px;
}
.iso22001{
	padding-top:10px;
	background:#e7eff3;
	height:1700px;
}
#footer a{
	text-decoration:none;
}
.select_country{
	padding:10px;
}
@media (max-width: 768px) { 
	.contact-sidebar{
		max-height:400px;
	}
	.about-sidebar{
		max-height:400px;
	}
	.accrsidebar{
		max-height:400px;
	}
	.basicsidebar{
		max-height:400px;
	}
	.constantsidebar{
		max-height:400px;
	}
	.contracysidebar{
		max-height:400px;
	}
	.intersidebar{
		max-height:400px;
	}
	.ourstrengthsidebar{
		max-height:400px;
	}
	.trainingsidebar{
		max-height:400px;
	}
	.newssidebar{
		max-height:400px;
	}
	.banner h1 span {
		font-size:24px;
	}
	.banner h1 {
		font-size: 22px;
	}
	.certification li a {
		font-size: 16px;
	}
	.data h2 a {
		font-size: 18px;
	}
	.title {
		font-size: 18px;
	}
	.news {
		font-size: 18px;
	}
}
@media (max-width: 480px) { 
	.banner h1 span {
		font-size:24px;
	}
	.banner h1 {
		font-size: 20px;
	}
	.certification li a {
		font-size: 11px;
		font-weight:bold;
	}
	.data h2 a {
		font-size: 16px;
	}
	.title {
		font-size: 16px;
	}
	.news {
		font-size: 16px;
	}
	.banner{
		width:100%;
		height:400px;
		padding-bottom:50px;
	}
	.country{
		width:100%;
	}
	.sidebar{
		max-height:400px;
	}
	.contact-sidebar{
		max-height:400px;
	}
	.about-sidebar{
		max-height:400px;
	}
	.accrsidebar{
		max-height:400px;
	}
	.basicsidebar{
		max-height:400px;
	}
	.constantsidebar{
		max-height:400px;
	}
	.contracysidebar{
		max-height:400px;
	}
	.intersidebar{
		max-height:400px;
	}
	.ourstrengthsidebar{
		max-height:400px;
	}
	.trainingsidebar{
		max-height:400px;
	}
	.newssidebar{
		max-height:400px;
	}
	.iso9001{
		max-height:400px;
	}
	.iso14001{
		max-height:400px;
	}
	.iso22001{
		max-height:400px;
	}
}
@media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
#share-buttons img {
	width: 35px;
	padding: 5px;
	border: 0;
	box-shadow: 0;
	display: inline;
}
@media print
{    
    .no-print
    {
        display: none !important;
    }
	.yes-print
    {
        display: block !important;
    }
}
p.nopixel{
	font-size : 1px !important;
	line-height : 0px;

}
.btn-nocorner{
	-webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.so_btn1 {
    position: fixed;
    bottom: 50%;
   /*  right: 0%; */
    top: 22%;
}

.so_btn1 a {
	width:100px !important;
}

.so_btn1 a:hover {
	transform: scale(1.3);
	z-index: 2;
	box-shadow: 2px 2px 2px #000;
}

.btncolorone{
	background-color:#002060;
	color:#ffffff!important;
}
.btncolortwo{
	background-color:#70ad47;
	color:#ffffff!important;
}
.btncolorthree{
	background-color:#ed7d31;
	color:#ffffff!important;
}
.btncolorfour{
	background-color:#7030a0;
	color:#ffffff!important;
}
.btncolorfive{
	background-color:#ff0000;
	color:#ffffff!important;
}
.btncolorsix{
	background-color:#00b0f0;
	color:#ffffff!important;
}

.btncolorseven{
	background-color:#c600c5;
	color:#ffffff!important;
}
.btncoloreight{
	background-color:#c600c5;
	color:#ffffff!important;
}

.btncolornine{
	background-color:#ff6680;
	color:#ffffff!important;
}
.btncolorten{
	background-color:#0000ff;
	color:#ffffff!important;
}

.cc-window.cc-banner {
	padding:0px !important;
}

.cc-btn {
	padding:0px !important;
}

.cc-banner .cc-message {
    max-width: 50% !important;
    margin-right: 0px !important;
}

.arial{
	font-family: 'arial';
}

.btnsize {
    padding: 10px 5px !important;
    font-size: 15px !important;
}

.csabadge{
	font-size: 130% !important;
	padding: .3em .3em .3em !important;

}
